<?php
class Bi_colunas_layout_imp
{
	private $_codigo;
	private $_layout;
	private $_coluna;
	private $_tipo;
	private $_mascara;
	private $_tamanho;
	private $_qtd_decimais;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setLayout($layout)
	{
 		$this->_layout = $layout;
	}
	public function getLayout()
	{
 		return $this->_layout;
	}
	public function setColuna($coluna)
	{
 		$this->_coluna = $coluna;
	}
	public function getColuna()
	{
 		return $this->_coluna;
	}
	public function setTipo($tipo)
	{
 		$this->_tipo = $tipo;
	}
	public function getTipo()
	{
 		return $this->_tipo;
	}
	public function setMascara($mascara)
	{
 		$this->_mascara = $mascara;
	}
	public function getMascara()
	{
 		return $this->_mascara;
	}
	public function setTamanho($tamanho)
	{
 		$this->_tamanho = $tamanho;
	}
	public function getTamanho()
	{
 		return $this->_tamanho;
	}
	public function setQtd_decimais($qtd_decimais)
	{
 		$this->_qtd_decimais = $qtd_decimais;
	}
	public function getQtd_decimais()
	{
 		return $this->_qtd_decimais;
	}
}